CREATE TABLE ce_cp_legal_entity_region_dim (
    LEGAL_ENTITY_REGION    VARCHAR2(320),
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    LEGAL_ENTITY_REGION    VARCHAR2(320),
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    CONSTRAINT pk_ce_cp_legal_entity_region_dim PRIMARY KEY (LEGAL_ENTITY_REGION, LEGAL_ENTITY_REGION)
);
